[CentOS] Yum update conflicts perl-Math-BigInt

Kai Schaetzl maillists at conactive.com
Sat Jan 31 21:31:17 UTC 2009


Dan Carl wrote on Fri, 30 Jan 2009 15:13:50 -0600:

> I followed the Wiki instructions for setting up *yum-priorities*.
> I added the rpmforge repo
> I installed clamd without a problem.
> Now when I go to update I get conflicts with perl-Math-BigInt.

add check_obsoletes = 1 to the /etc/yum.d/priorities.comf

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list